ServerEvents.recipes((event) => {
  event.remove({
    id: 'fdbosses:eye_of_malkuth',
  }),
    event.shaped(Item.of('fdbosses:eye_of_malkuth'), ['IWM', 'IEM', 'IWM'], {
      W: 'hexerei:wax_blend',
      I: 'cataclysm:ignitium_ingot',
      M: 'cataclysm:cursium_ingot',
      E: 'minecraft:ender_eye',
    });
  event.shaped(Item.of('clavis:lock_pick'), ['C  ', 'CS ', '  C'], {
    C: 'refinedstorage:quartz_enriched_copper',
    S: 'dungeonsdelight:stained_scrap',
  });

  event.recipes.farmersdelight.cutting('mynethersdelight:hoglin_hide', '#farmersdelight:tools/knives', ['2x irons_spellbooks:hogskin', ChanceResult.of('irons_spellbooks:hogskin', 0.75)]);
});
